Subject: Chomskyan universals and Lojban

From: Arnt Richard Johansen <[email-masked]>
Date: Sun, 12 Aug 2001 19:48:48 +0200 (MEST)

It has been suggested -- among others by the person, whose name escapes
me, who reviewed _the Complete Lojban Language_ in _Journal of
Linguistics_ -- that the Lojban prescription may run counter to the
so-called "linguistic universals". Linguistic universals, in case you
want to know, are the properties that the Chomskyan school of
linguistics believe to be common to all languages -- and, in fact,
hardwired into the design of the human brain.

Are any of you familiar with these theories? Can you name any universal
that Lojban violates? Can Lojban be used as a test of whether
"Mentalese" exists? If the current theory of language acquisition holds
true, what would the difference be between Lojban as we speak it, and
Lojban as used by a person who has acquired it as a first language from
someone who speaks Lojban as we speak it?

-- 
mu'o mi'e tsali